<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--    主题色渐变背景颜色 -->
    <color name="platform_main_gradient_start_color">#159CEF</color>
    <color name="platform_main_gradient_end_color">#22BFFF</color>
    <!--    主题色渐变未选中背景颜色 -->
    <color name="platform_main_gradient_start_color_un">#66159CEF</color>
    <color name="platform_main_gradient_end_color_un">#6622BFFF</color>
    <!--主题色 - 用于TabBar、突出文字、按钮和icon-->
    <color name="platform_main_theme">#1da1f2</color>
</resources>